body {
    font-family: 'Poppins', sans-serif;
    background: #fff;
    -webkit-font-smoothing: antialiased;
	padding-top: 0px;
	overflow:hidden;
}
html,body {
	overflow-x:hidden;	
	}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    line-height: 23px;
	color:#6a6a6a;
	font-size:16px;
}
a{
	text-decoration:none;	
	}

/*==================login===================*/
.login {
    min-height: 100vh;
    background: #0d1743;
    position: relative;
    width: 100%;
}
.login:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/mandovi-bg.png) no-repeat right top;
	opacity: 0.3;
}
.login .login-box> div{
	background: #17204d;
    position: relative;
    border-radius: 30px;
    padding: 70px;
    min-height: 100%;
    margin-bottom: 20px;
    overflow: hidden;
    transition: .3s;	
	}
.login .login-box> div::before{
	content:'';
	position: absolute;
	right:0;
	top:0;
	bottom:0;
	width:50%;
	background: #1a1f4e;
    background: linear-gradient( 67deg, #1a1f4e00, #1a1f4e00, #25316d);
	transition:.3s;
	}
.login .login-box> div:hover::before{
	width:100%;	
	}
.login .login-box> div >div{
	position:relative;	
	}
.login .login-box> div h3{
	color:#fff;			
	}
.form-icon, .flash-border{
	position:relative;	
	}
.form-icon >.form-control{
	padding: 1rem 0.75rem;
	padding-left:30px !important;
	background: none;
	color:#6ab0ef;	
	}
.form-icon input::-webkit-input-placeholder {
        color: #5960a3;
}

.form-icon input:-moz-placeholder {
        color: #5960a3;
}
.form-icon >i{
	position: absolute;
    width: 25px;
    height: 25px;
    line-height: 25px;
    margin-top: -11px;
    top: 50%;
    left: 0;
	color: #fff;
	}

.flash-border > .form-control {
    border: none;
}
.flash-border > .form-control:focus {
	  box-shadow:none;	
	}
.flash-border > .f-border{
  position:absolute;
  width: 0;
  height:2px;
  bottom:2px;
  background:#00000042;
  transition:.9s;
  width: 100%;
  left:0;
}
.flash-border > .f-border:after{
	content:'';
	position:absolute;
	width:0%;
	height:100%;
	background-color: #1f2559;
    background-image: linear-gradient( to right, #1f2559, #404895);
	transition:.9s;
	left:0;	
	}
.flash-border .form-control:focus ~ .f-border:after {
opacity:1;
  width: 100%;
}
.login .login-box> div .btn{
	border-radius: 5rem;
    letter-spacing: .1rem;
    padding: 1rem 6rem;
    transition: all 0.2s;
    background: #111644;
    color: #fff;
	border-color: #111644;
	transition:0.3s;
	}
.login .login-box> div .btn:hover{
	box-shadow: 0px 0px 11px #4f57af;	
	}
.login .form-control.error {
    border-bottom: none;
    box-shadow: none;
}
.login label.error, span.validationMessage{
	display:none;	
	}
.flash-border .form-control.error ~ .f-border:after {
	opacity:1;
  width: 100%;
background-color: #910000;
    background-image: linear-gradient( to right, #e70000, #ff3838);
}
.flash-border .form-control.error ` .fas {
	color:#e70000;	
	}
/*-----------------------------*/
@media (max-width: 767px) {	

}
